Bug 865252 - Move /usr/bin/jack_control to -dbus package
Move /usr/bin/jack_control to -dbus package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 01:07 EDT by Brendan Jones
Modified: 2014-01-18 16:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 16:53:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brendan Jones 2012-10-11 01:07:14 EDT
Currently /usr/bin/jack_control resides in the -example-clients sub-package. It is used to start/stop jackdbus

Can we move it into the -dbus package? I'm happy to commit the change and push an update.
Comment 1 Orcan Ogetbil 2012-10-11 08:14:15 EDT
Sure Brendan, go ahead. Thanks for asking.
Comment 2 Orcan Ogetbil 2012-10-18 08:19:17 EDT
Do you think we should update README.Fedora, telling the user to add himself to the "audio" group in addition to the "jackuser" group? Since you will get your hands dirty this time, you might consider to slip this in.
Comment 3 Fedora End Of Life 2013-04-03 12:35:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Fedora Admin XMLRPC Client 2013-11-03 13:55:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Orcan Ogetbil 2014-01-18 16:53:30 EST
This was already fixed in 2012. Closing.

Note You need to log in before you can comment on or make changes to this bug.